header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) X
  repository: kara.moe
  conditions:
    tagPresence:
    - 3e765ff6-3096-49e0-b371-e0055d8b18ac
    - 6ca18e4c-aff5-48eb-9d72-97427c4f51b9
  actions:
    addTag:
    - tid: 3d8644b5-42b9-453a-a4d6-ec65c155eb1f
      type: 18
